Get Adobe Flash player

Leden Softwel vzw die werken met de Orbis software mogen vanaf heden de update doen van Exact Globe naar batch 413.
De link met ORBIS is uitgetest en goedgekeurd. Deze is ook compatibel met Windows 10.

 

Gelieve hiervoor de update uit te voeren.

Let wel op de minimum systeemvereisten voor de installatie van batch 413, de minimumvereisten kunt u hier bekijken.

 

De belangrijkste wijziging is een nieuw verfrist menu die een beter zicht brengt in welk dossier u aan het werken bent. Meer info vindt u hier

 

SQL 2014 wordt sedert versie 409 ondersteund.

SQL 2016 wordt sedert versie 412 ondersteund.

 

Alle wijzigingen in batch 413 kunt u hier bekijken.

 

Zoals steeds kunt u met Compuboek contact opnemen indien u support nodig hebt bij het updaten van uw software.

Instellingen die beschikken over Exact Synergy dienen de update van Synergy naar batch 258 eveneens uit te voeren.

 

Sedert batch 406 wordt de SQL server 2000 niet meer wordt ondersteund.

Indien dit zo is moet u met de netwerkverantwoordelijke afspreken om de update van SQL eveneens uit te voeren.